How to remove yabause-qt from Debian 9 (Stretch)